/*!
 _ _  _
| | || | ticket-desktop v3.4.9
| | || | INTERPARK UI Development Team
`___'|_| /styles/common/head.css

*/
@charset "UTF-8";
#gateway_warp {
  position: relative;
  z-index: 102;
  text-align: center;
  width: 100%;
  min-width: 960px;
  height: 32px;
  background: #fff;
  border-bottom: 1px solid #c1c1c1;
}

#gateway_warp img {
  vertical-align: top;
}

#gateway_con {
  text-align: left;
  width: 960px;
  margin: 0 auto;
}

#gateway_con .gnbArea_top {
  position: relative;
  z-index: 1000;
  display: inline-block;
  width: 100%;
  zoom: 1;
}

.bn_Center {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 25px;
  overflow: hidden;
  text-align: center;
  z-index: 1000;
  display: inline-block;
  zoom: 1;
}

.bn_Center img {
  margin-left: -70px !important;
}

#gateway_con .gnbArea_left {
  float: left;
  display: inline-block;
  height: 32px;
  font-size: 0;
  line-height: 0;
  margin-top: 0 !important;
  overflow: visible !important;
}

#gateway_con .gnbArea_left ul {
  float: left;
  position: relative;
  z-index: 1001;
}

#gateway_con .gnbArea_left li {
  float: left;
  height: 32px;
  font-size: 0;
  line-height: 0;
  margin: 0;
  padding: 0;
  position: relative;
}

#gateway_con .gnbArea_left li.last {
  margin: 0;
  padding: 0;
}

#gateway_con .gnbArea_left li a {
  display: block;
  height: 32px;
  background: url("//ticketimage.interpark.com/TicketImage/2015/20150429_main/img/header/btn_gnbSplite.png") -644px -82px no-repeat;
  vertical-align: top;
  font-size: 0;
  line-height: 0;
}

#gateway_con .gnbArea_left li a.btn_gnbHome {
  width: 42px;
}

#gateway_con .gnbArea_left li a.btn_gnbShopping {
  width: 43px;
  background-position: -686px -82px;
}

#gateway_con .gnbArea_left li a.btn_gnbBook {
  width: 42px;
  background-position: -729px -82px;
}

#gateway_con .gnbArea_left li.btn_gnbTicket {
  width: 86px;
  position: relative;
}

#gateway_con .gnbArea_left li.btn_gnbTicket a {
  width: 86px;
  background-position: -771px -82px;
  height: 33px;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #fff;
}

#gateway_con .gnbArea_left li a.btn_gnbTour {
  width: 43px;
  background-position: -857px -82px;
}

#gateway_con .gnbArea_left li a.btn_gnbImarket {
  width: 86px;
  background-position: -900px -82px;
}

#gateway_con .gnbArea_left a {
  display: inline-block;
}

#gateway_con .gnbArea_left a,
#gateway_con .gnbArea_left a:active {
  text-decoration: none;
  font-size: 11px;
  color: #666;
}

#gateway_con .gnbArea_left a:visited {
  color: #666;
}

#gateway_con .gnbArea_left a:hover {
  text-decoration: underline;
  color: #da6464;
}

#gateway_con .gnbArea_left img {
  margin: 3px 8px 0 2px;
}

:root #gateway_con .gnbArea_right {
  float: right;
}

#gateway_con .gnbArea_right img.icon_arrow {
  margin-top: 1px;
  vertical-align: top;
}

#gateway_con .gnbArea_right {
  display: block;
  margin-top: 7px;
  text-align: right;
  right: 0;
  position: relative;
  zoom: 1;
  z-index: 1000;
}

#gateway_con ul {
  float: right;
}

#gateway_con ul li {
  float: left;
  display: inline-block;
  margin-top: 4px;
  *margin-top: 5px;
  margin-left: 5px;
  padding-left: 6px;
  padding-right: 0;
  background: url("//ticketimage.interpark.com/TicketImage/2015/20150429_main/img/header/bl_gray.gif") no-repeat 0 3px;
  font-size: 11px;
  color: #666;
  vertical-align: top;
}

#gateway_con ul li:first-child {
  background: none;
}

#gateway_con ul li.mypage, #gateway_con ul li.last {
  margin-top: 4px;
}

#gateway_con ul li.mypage {
  position: relative;
  margin-left: 5px;
  padding-left: 6px;
  display: inline-block;
  color: #666;
  cursor: pointer;
  z-index: 106;
}

#gateway_con ul li.mypage a {
  color: #666;
}

#gateway_con ul li.mypage a:hover {
  color: #da6464;
  text-decoration: none;
}

#gateway_con ul li.last {
  position: relative;
}

#gateway_con ul li.last a:hover {
  text-decoration: none;
}

#gateway_con li a,
#gateway_con li a:link,
#gateway_con li a:visited,
#gateway_con li a:active {
  text-decoration: none;
  font-size: 11px;
  color: #666;
}

#gateway_con li a:hover {
  text-decoration: underline;
  color: #da6464;
}

#gateway_con .lay_language,
#gateway_con .lay_mypgsub {
  position: absolute;
  top: 0;
  left: 0;
  margin-top: 13px;
  width: 88px;
  display: inline-block;
  padding: 2px 0 2px 0;
  background: #fff;
  z-index: 250;
  border: 2px solid #e38989;
}

#gateway_con .lay_language ul,
#gateway_con .lay_mypgsub ul {
  float: left;
  width: 79px;
  overflow: auto;
  overflow: hidden;
  margin: 0 0 2px 5px;
  padding: 0;
}

#gateway_con .lay_language ul li,
#gateway_con .lay_mypgsub ul li {
  margin: 0;
  padding: 3px 0 0 5px;
  width: 100%;
  height: 14px;
  background: url("//ticketimage.interpark.com/TicketImage/2015/20150429_main/img/header/bl_square_dot.gif") no-repeat left 9px;
  text-align: left;
}

#gateway_con .lay_language a:hover,
#gateway_con .lay_mypgsub a:hover {
  color: #da6464;
  text-decoration: underline;
}

#gateway_con .lay_mypgsub li a {
  font-size: 11px;
  color: #7f7f7f;
}

#gateway_con .lay_mypgsub li a:active {
  color: #7f7f7f;
}

#gateway_con .lay_mypgsub li a:visited {
  color: #7f7f7f;
}

#gateway_con .lay_mypgsub li a:hover {
  color: #da6464;
}

#gateway_con .lay_language {
  width: 60px;
  left: -3px;
  padding-top: 4px;
}

#gateway_con .lay_language ul {
  width: 55px;
}

#gateway_con .lay_language ul li {
  background-position: left 7px;
}

#gateway_con .lay_language ul li a {
  font-size: 11px !important;
  color: #7f7f7f;
}

#gateway_con .lay_language ul li a:visited {
  color: #7f7f7f;
}

#gateway_con .lay_language ul li a:hover {
  color: #da6464;
}

#gateway_con .gnbArea_left li.first img.icon_arrow {
  vertical-align: top;
  margin: 1px 0 0 2px;
}

#gateway_con .gnbArea_left img.icon_arrow {
  vertical-align: top;
  margin: 1px 0 0 2px;
}

#gateway_con .gnbArea_left .categoryNew12_box {
  width: 960px;
  height: 200px;
  z-index: 105;
  position: absolute;
  left: 0;
  top: 23px;
  background: #fff;
  border: 1px solid #666;
  display: inline-block;
}

#gateway_con .gnbArea_left .categoryNew12_box .categoryNew_box_iframe {
  width: 100%;
  height: 100%;
  z-index: -1;
  position: absolute;
  left: 5px;
  top: -5px;
  background: transparent;
  filter: alpha(opacity=0);
}

#gateway_con .gnbArea_left .categoryNew12_box img {
  vertical-align: top;
  margin: 0;
}

#gateway_con .gnbArea_left .categoryNew12_box .tb_categoryNew12 {
  width: 958px;
  /*table-layout: fixed;*/
  margin: 10px 0 7px 1px;
}

#gateway_con .gnbArea_left .categoryNew12_box .tb_categoryNew12 li {
  width: 125px;
  *width: 131px !important;
  min-height: 177px;
  _height: 177px;
  vertical-align: top;
  padding-top: 3px;
  text-align: left;
  background: url("//ticketimage.interpark.com/TicketImage/2015/20150429_main/img/header/bg_tb_categoryNew12.gif") no-repeat right 0;
}

#gateway_con .gnbArea_left .categoryNew12_box .tb_categoryNew12 li.first {
  background: none;
}

#gateway_con .gnbArea_left .categoryNew12_box .tb_categoryNew12 li.last {
  padding-left: 6px;
  margin-left: 0 !important;
  background: none;
}

#gateway_con .gnbArea_left .categoryNew12_box .tb_categoryNew12 dl {
  clear: both;
  overflow: auto;
  overflow: hidden;
}

#gateway_con .gnbArea_left .categoryNew12_box .tb_categoryNew12 dl.last {
  clear: both;
  overflow: auto;
  overflow: hidden;
}

#gateway_con .gnbArea_left .categoryNew12_box .tb_categoryNew12 dt {
  display: block;
  height: 17px;
  font-weight: bold;
  font-size: 11px;
  color: #c10001;
}

#gateway_con .gnbArea_left .categoryNew12_box .tb_categoryNew12 dt.multi {
  padding: 0 0 0 8px;
  display: inline-block;
}

#gateway_con .gnbArea_left .categoryNew12_box .tb_categoryNew12 dt.multi a {
  display: inline-block !important;
  vertical-align: middle;
}

#gateway_con .gnbArea_left .categoryNew12_box .tb_categoryNew12 dt.multi span {
  padding: 0;
  display: inline-block;
  vertical-align: top;
}

#gateway_con .gnbArea_left .categoryNew12_box .tb_categoryNew12 dt span {
  padding: 0 0 0 8px;
  display: inline-block;
}

#gateway_con .gnbArea_left .categoryNew12_box .tb_categoryNew12 dt a {
  padding: 0 !important;
}

#gateway_con .gnbArea_left .categoryNew12_box .tb_categoryNew12 dt a,
#gateway_con .gnbArea_left .categoryNew12_box .tb_categoryNew12 dt a:active {
  display: block;
  height: 17px;
  cursor: pointer;
  font-weight: bold;
  font-size: 11px;
  color: #c10001;
}

#gateway_con .gnbArea_left .categoryNew12_box .tb_categoryNew12 dt a:visited {
  color: #c10001;
}

#gateway_con .gnbArea_left .categoryNew12_box .tb_categoryNew12 dt a:hover {
  display: block;
  height: 17px;
  color: #da6464;
  text-decoration: none;
}

#gateway_con .gnbArea_left .categoryNew12_box .tb_categoryNew12 dd {
  display: block;
  height: 20px;
  font-size: 11px;
  color: #555;
}

#gateway_con .gnbArea_left .categoryNew12_box .tb_categoryNew12 dd.space {
  margin-top: 10px;
}

#gateway_con .gnbArea_left .categoryNew12_box .tb_categoryNew12 dd span {
  padding: 5px 0 0 8px;
  display: inline-block;
}

#gateway_con .gnbArea_left .categoryNew12_box .tb_categoryNew12 dd a {
  padding: 0 !important;
}

#gateway_con .gnbArea_left .categoryNew12_box .tb_categoryNew12 dd a,
#gateway_con .gnbArea_left .categoryNew12_box .tb_categoryNew12 dd a:active {
  display: inline-block;
  width: 100%;
  height: 20px;
  cursor: pointer;
  font-size: 11px;
  color: #555;
}

#gateway_con .gnbArea_left .categoryNew12_box .tb_categoryNew12 dd a:visited {
  color: #555;
}

#gateway_con .gnbArea_left .categoryNew12_box .tb_categoryNew12 dd a:hover {
  display: inline-block;
  width: 100%;
  height: 20px;
  color: #fff;
  background: #da6464;
  text-decoration: none;
}

#wrapGNB .gnbTicket {
  position: relative;
  height: 99px;
  width: 960px;
  text-align: left;
  margin: 0 auto;
  display: block;
  z-index: 100;
}

.gnbTicket .logo {
  position: absolute;
  top: 46px;
  left: 0;
  display: block;
  width: 169px;
  height: 29px;
  background: url("gnb_logo.gif") no-repeat;
}

.gnbTicket .logo a {
  float: left;
  height: 29px;
  overflow: hidden;
  background: none;
}

.gnbTicket .logo .interpark {
  width: 113px;
  text-indent: -999px;
}

.gnbTicket .logo .ticket {
  width: 55px;
  text-indent: -999px;
}

.gnbTicket .logo_nhn {
  position: absolute;
  top: 46px;
  left: 0;
  display: block;
  width: 169px;
  height: 29px;
}

.gnbTicket .logo_nhn a {
  float: left;
  height: 29px;
  overflow: hidden;
  background: none;
}

.gnbTicket .logo_nhn .interpark {
  display: none;
}

.gnbTicket .logo_nhn .ticket {
  width: 192px;
  height: 35px;
  overflow: hidden;
  text-indent: -999px;
}

.gnbTicket .logo2014 {
  position: absolute;
  top: 46px;
  left: 0;
  display: block;
  width: 210px;
  height: 30px;
  background: url("gnb_logo2014.gif") no-repeat;
}

.gnbTicket .logo2014 a {
  float: left;
  height: 30px;
  overflow: hidden;
  background: none;
}

.gnbTicket .logo2014 .interpark {
  width: 150px;
  text-indent: -999px;
}

.gnbTicket .logo2014 .ticket {
  width: 55px;
  text-indent: -999px;
}

/* logo 2015 ver */
.gnbTicket .logo2015 {
  position: absolute;
  top: 40px;
  left: 0;
  display: block;
  width: 232px;
  height: 63px;
  background: url("//ticketimage.interpark.com/TicketImage/2015/20150429_main/img/header/gnb_logo2015.png") no-repeat;
}

.gnbTicket .logo2015 a {
  float: left;
  height: 36px;
  overflow: hidden;
  background: none;
}

.gnbTicket .logo2015 .interpark {
  width: 162px;
  text-indent: -999px;
}

.gnbTicket .logo2015 .ticket {
  width: 70px;
  text-indent: -999px;
}

.gnbTicket .gT_TmL {
  position: absolute;
  display: block;
  text-align: left;
  top: 9px;
  left: 0;
}

.gnbTicket .gT_TmL li {
  float: left;
  display: block;
}

.gnbTicket .gT_TmL li a {
  font-size: 11px;
  color: #696969;
}

.gnbTicket .gT_TmL li a:hover {
  color: #696969;
}

.gnbTicket .gT_TmL li.gray_bar {
  margin: 0 4px;
  font-size: 10px;
  color: #ccc;
  display: inline-block;
}

:root .gnbTicket .gT_TmL li.gray_bar {
  margin: 2px 4px;
  font-size: 10px;
  color: #ccc;
  display: inline-block;
}

.gnbTicket .gT_TmR {
  z-index: 50;
  position: absolute;
  display: block;
  text-align: right;
  top: 9px;
  right: 0;
}

.gnbTicket .gT_TmR li {
  float: left;
  display: block;
}

.gnbTicket .gT_TmR li.English a {
  font-size: 11px;
  color: #a9a9a9;
}

.gnbTicket .gT_TmR li a {
  font-size: 11px;
  color: #696969;
}

.gnbTicket .gT_TmR li a:hover {
  color: #696969;
}

.gnbTicket .gT_TmR li.gray_bar {
  margin: 0 4px;
  font-size: 10px;
  color: #ccc;
  display: inline-block;
}

:root .gnbTicket .gT_TmR li.gray_bar {
  margin: 2px 4px;
  font-size: 10px;
  color: #ccc;
  display: inline-block;
}

.gnbTicket .search {
  position: absolute;
  top: 37px;
  left: 255px;
  z-index: 20 !important;
}

.gnbTicket .search legend,
.gnbTicket .search h2 {
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden;
  height: 1px;
  width: 1px;
  text-indent: -999px;
}

.gnbTicket .search .box {
  float: left;
  width: 320px;
  height: 32px;
  *height: 34px;
  *width: 322px;
  overflow: hidden;
  border: 1px solid #e25147;
  margin-right: 12px;
}

.gnbTicket .search .box input {
  float: left;
  width: 284px;
  font-size: 14px;
  height: 32px;
  line-height: 32px;
  color: #e25147;
  font-weight: bold;
  border: 0;
  background-repeat: no-repeat !important;
  text-indent: 16px;
  padding: 0;
}

.gnbTicket .search .box a.btn_search {
  float: left;
}

.gnbTicket .search .box div {
  float: left;
  width: 27px;
  height: 24px;
  margin: 2px 0 0 0;
}

.gnbTicket .search .box div img {
  position: absolute;
  margin: 7px 0 0 10px;
  cursor: pointer;
}

.gnbTicket .search .btn {
  float: left;
  margin-left: 6px;
}

.gnbTicket .gnb_Ad2 {
  position: absolute;
  bottom: 0;
  right: -31px;
  width: 267px;
  overflow: hidden;
  z-index: 1;
  display: inline-block;
  text-align: right;
  height: 90px;
}

.gnbTicket .gnb_Ad2 span {
  float: left;
  display: inline-block;
}

.gnbTicket .gnb_Ad2 span.ad_bar {
  float: left;
  margin: 0 3px 0 3px;
  display: inline;
}

/* 검색박스 아래 검색 텍스트 추가 */
.gnbTicket .gnb_Ad_keyword {
  position: absolute;
  top: 73px;
  left: 255px;
  width: 322px;
  text-align: center;
  z-index: 19 !important;
}

.gnbTicket .gnb_Ad_keyword a {
  width: 180px;
  height: 22px;
  display: inline-block;
  color: #fff;
  background: #fff url("//ticketimage.interpark.com/TicketImage/2015/20150429_main/img/header/ad_keyword.gif") center no-repeat;
  cursor: pointer;
  text-indent: -99999px;
  *text-indent: 0;
  *font-size: 0;
}

.gnbTicket .gnb_Ad_keyword a:hover {
  border: none;
  color: #fff !important;
}

/* 텍스트일 경우 .gnbTicket .gnb_Ad_keyword a{font-size:12px; font-family:malgun gothic, naunm gothic; color:#222222; font-weight:bold;}
.gnbTicket .gnb_Ad_keyword a:hover{ border:none; color:#333 !important;}
 */
/*.gnbTicket .gnb_Ad_keyword a span {}*/
#leftWing {
  width: 91px;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -576px;
  display: none;
  z-index: 1;
  text-align: center;
}

#leftWing a {
  display: block;
  margin-bottom: 15px;
}

#leftWing a img {
  width: 80px;
  vertical-align: middle;
}

#rightWing {
  width: 81px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 11;
}

#rightWing .rightWingBanner {
  font-size: 0;
  line-height: 0;
  vertical-align: top;
  display: block;
}

#rightWing .wingContent {
  width: 80px;
  border-left: 1px solid #d4d4d4;
  background: #fff;
}

#rightWing .wingContent a {
  display: block;
  width: 80px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  color: #222;
  border-bottom: 1px solid #d4d4d4;
  text-decoration: none;
  font-size: 11px;
}

#rightWing .wingContent a#myTicket {
  height: 31px;
  padding-top: 35px;
  background: url("//ticketimage.interpark.com/TicketImage/2015/20150429_main/img/header/btn_gnbSplite.png") -237px -82px no-repeat;
  line-height: 27px;
}

#rightWing .wingContent a.off {
  background: #edeff0;
  color: #7f7f7f;
}

#rightWing .wingContent a.off b.on {
  color: #fa6464;
}

#rightWing .wingContent span {
  display: block;
  height: 30px;
  border-bottom: 1px solid #d4d4d4;
  color: #222;
  line-height: 30px;
  text-align: center;
}

#rightWing .wingContent .recent {
  width: 60px;
  height: 127px;
  padding: 10px 10px 0;
  background: #edeff0;
}

#rightWing .wingContent .recent .prds {
  display: none;
}

#rightWing .wingContent .recent .prds a {
  width: 60px;
  height: auto;
  border: 0;
  line-height: 0;
}

#rightWing .wingContent .recent .prds a.prdName {
  margin-top: 7px;
  color: #7f7f7f;
  line-height: 15px;
  height: 15px;
}

#rightWing .wingContent .recent .paging {
  height: 14px;
  width: 60px;
}

#rightWing .wingContent .recent .paging span {
  display: block;
  float: left;
  width: 50px;
  height: 14px;
  line-height: 14px;
  font-size: 11px;
  color: #666;
  text-align: center;
  border: 0;
}

#rightWing .wingContent .recent .paging span.pagingPrev {
  width: 5px;
  height: 14px;
  background: url("//ticketimage.interpark.com/TicketImage/2015/20150429_main/img/header/btn_gnbSplite.png") -193px -91px no-repeat;
  cursor: pointer;
}

#rightWing .wingContent .recent .paging span.pagingNext {
  width: 5px;
  height: 14px;
  background: url("//ticketimage.interpark.com/TicketImage/2015/20150429_main/img/header/btn_gnbSplite.png") -198px -91px no-repeat;
  cursor: pointer;
}

#rightWing .wingContent .recent .paging span span {
  display: inline;
  float: none;
  color: #fa6464;
  width: auto;
}

#rightWing .wingContent .btn_top {
  display: inline;
  font-size: 0;
  line-height: 0;
}

.gnbWrap {
  width: 100%;
  height: 41px;
  background: url("//ticketimage.interpark.com/TicketImage/2015/20150429_main/img/header/bg_gnb.gif") center 0 no-repeat;
  position: relative;
  z-index: 21;
}

.gnbWrap ul.gnbBtns {
  height: 41px;
  width: 960px;
  margin: 0 auto;
  *margin: 0;
}

.gnbWrap ul.gnbBtns li {
  height: 41px;
  float: left;
}

.gnbWrap ul.gnbBtns li a {
  display: block;
  height: 41px;
  background: url("//ticketimage.interpark.com/TicketImage/uidev/desktop/images/common/gnb/btn_splite_gnb.png") 0 0 no-repeat;
}

.gnbWrap ul.gnbBtns li a.btn_allMenu {
  width: 41px;
  background-position: 0 0;
}

.gnbWrap ul.gnbBtns li a.btn_musical {
  width: 68px;
  background-position: -41px 0;
}

.gnbWrap ul.gnbBtns li a.btn_concert {
  width: 69px;
  background-position: -109px 0;
}

.gnbWrap ul.gnbBtns li a.btn_play {
  width: 57px;
  background-position: -178px 0;
}

.gnbWrap ul.gnbBtns li a.btn_classic {
  width: 98px;
  background-position: -235px 0;
}

.gnbWrap ul.gnbBtns li a.btn_sports {
  width: 70px;
  background-position: -333px 0;
}

.gnbWrap ul.gnbBtns li a.btn_leisure {
  width: 56px;
  background-position: -403px 0;
}

.gnbWrap ul.gnbBtns li a.btn_exhibit {
  width: 87px;
  background-position: -459px 0;
}

.gnbWrap ul.gnbBtns li a.btn_kids {
  width: 87px;
  background-position: -546px 0;
}

.gnbWrap ul.gnbBtns li a.btn_toping {
  width: 92px;
  background-position: -633px 0;
}

.gnbWrap ul.gnbBtns li#topingNew a.btn_toping {
  background-position: -867px -242px;
}

.gnbWrap ul.gnbBtns li a.btn_ranking {
  width: 74px;
  background-position: -725px 0;
}

.gnbWrap ul.gnbBtns li a.btn_location {
  width: 76px;
  background-position: -799px 0;
}

.gnbWrap ul.gnbBtns li a.btn_event {
  width: 85px;
  background-position: -875px 0;
}

.gnbWrap ul.gnbBtns li.selected a.btn_allMenu {
  background-position: 0 -41px;
}

.gnbWrap ul.gnbBtns li.selected a.btn_musical {
  background-position: -41px -41px;
}

.gnbWrap ul.gnbBtns li.selected a.btn_concert {
  background-position: -109px -41px;
}

.gnbWrap ul.gnbBtns li.selected a.btn_play {
  background-position: -178px -41px;
}

.gnbWrap ul.gnbBtns li.selected a.btn_classic {
  background-position: -235px -41px;
}

.gnbWrap ul.gnbBtns li.selected a.btn_sports {
  background-position: -333px -41px;
}

.gnbWrap ul.gnbBtns li.selected a.btn_leisure {
  background-position: -403px -41px;
}

.gnbWrap ul.gnbBtns li.selected a.btn_exhibit {
  background-position: -459px -41px;
}

.gnbWrap ul.gnbBtns li.selected a.btn_kids {
  background-position: -546px -41px;
}

.gnbWrap ul.gnbBtns li.selected a.btn_toping {
  background-position: -633px -41px;
}

.gnbWrap ul.gnbBtns li.selected#topingNew a.btn_toping {
  background-position: -867px -283px;
}

.gnbWrap ul.gnbBtns li.selected a.btn_ranking {
  background-position: -725px -41px;
}

.gnbWrap ul.gnbBtns li.selected a.btn_location {
  background-position: -799px -41px;
}

.gnbWrap ul.gnbBtns li.selected a.btn_event {
  background-position: -875px -41px;
}

.gnbWrap .gnbSubWrap {
  position: absolute;
  top: 41px;
  left: 50%;
  width: 725px;
  *width: 733px;
  height: 354px;
  *height: 359px;
  margin-left: -484px;
  padding: 0 4px 5px;
  display: none;
  background: url("//ticketimage.interpark.com/TicketImage/2015/20150429_main/img/gnbBg.png") 0 0 no-repeat;
}

.gnbWrap .gnbSubWrap .gnbSubBody {
  font-size: 12px;
}

.gnbWrap .gnbSubWrap .gnbSubBody .depth2 {
  width: 198px;
  border-right: 1px solid #ddd;
  height: 354px;
  float: left;
  position: relative;
  background: #fff;
  padding: 0 24px;
}

.gnbWrap .gnbSubWrap .gnbSubBody .depth2 .depth2Title {
  width: 198px;
  padding-bottom: 11px;
  border-bottom: 1px solid #e15148;
  margin-top: 24px;
  height: 19px;
  background: url("//ticketimage.interpark.com/TicketImage/2015/20150429_main/img/depth2ArrowBullet.gif") right 6px no-repeat;
  text-align: left;
}

.gnbWrap .gnbSubWrap .gnbSubBody .depth2 .depth2Title span,
.gnbWrap .gnbSubWrap .gnbSubBody .depth2 .depth2Title a {
  display: block;
  background: url("//ticketimage.interpark.com/TicketImage/uidev/desktop/images/common/gnb/tit_splite_d2.gif") 0 0 no-repeat;
  height: 19px;
  width: 50px;
}

.gnbWrap .gnbSubWrap .gnbSubBody .depth2 .depth2_concert a {
  background-position: 0 -19px;
}

.gnbWrap .gnbSubWrap .gnbSubBody .depth2 .depth2_play a {
  background-position: 0 -38px;
  width: 35px;
}

.gnbWrap .gnbSubWrap .gnbSubBody .depth2 .depth2_classic a {
  background-position: 0 -57px;
  width: 100px;
}

.gnbWrap .gnbSubWrap .gnbSubBody .depth2 .depth2_sports a {
  background-position: 0 -76px;
  width: 50px;
}

.gnbWrap .gnbSubWrap .gnbSubBody .depth2 .depth2_leisure a {
  background-position: 0 -95px;
  width: 35px;
}

.gnbWrap .gnbSubWrap .gnbSubBody .depth2 .depth2_exhibit a {
  background-position: 0 -114px;
  width: 85px;
}

.gnbWrap .gnbSubWrap .gnbSubBody .depth2 .depth2_kids a {
  background-position: 0 -133px;
  width: 85px;
}

.gnbWrap .gnbSubWrap .gnbSubBody .depth2 .depth2_toping a {
  background-position: 0 -152px;
  width: 90px;
}

.gnbWrap .gnbSubWrap .gnbSubBody .depth2 .depth2_ranking a {
  background-position: 0 -171px;
  width: 35px;
}

.gnbWrap .gnbSubWrap .gnbSubBody .depth2 .depth2_location a {
  background-position: 0 -190px;
  width: 35px;
}

.gnbWrap .gnbSubWrap .gnbSubBody .depth2 .depth2_cine a {
  background-position: 0 -209px;
  width: 55px;
}

.gnbWrap .gnbSubWrap .gnbSubBody .depth2 ul.depth2Menu {
  padding-top: 16px;
  height: 175px;
  vertical-align: top;
  *height: 191px;
}

.gnbWrap .gnbSubWrap .gnbSubBody .depth2 ul.depth2Menu li {
  width: 198px;
  height: 24px;
  vertical-align: top;
}

.gnbWrap .gnbSubWrap .gnbSubBody .depth2 ul.depth2Menu li a {
  line-height: 15px;
  padding-right: 13px;
  height: 24px;
  float: left;
  color: #666;
  text-align: left;
  vertical-align: top;
}

.gnbWrap .gnbSubWrap .gnbSubBody .depth2 ul.depth2Menu li.redcolor a {
  color: #e15148;
  font-weight: bold;
}

.gnbWrap .gnbSubWrap .gnbSubBody .depth2 ul#musicalDepth2 li a,
.gnbWrap .gnbSubWrap .gnbSubBody .depth2 ul#concertDepth2 li a,
.gnbWrap .gnbSubWrap .gnbSubBody .depth2 ul#sportsDepth2 li a {
  display: block;
  width: 99px;
  padding-right: 0;
  letter-spacing: -.5px;
}

.gnbWrap .gnbSubWrap .gnbSubBody .depth2 ul.depth2Menu li a:hover {
  font-weight: bold;
  color: #fa6464;
  text-decoration: none;
}

.gnbWrap .gnbSubWrap .gnbSubBody .depth2 ul.depth2Menu li.depth2MenuSub a {
  color: #333;
  font-weight: bold;
}

.gnbWrap .gnbSubWrap .gnbSubBody .depth2 a.btn_goMain {
  width: 57px;
  height: 57px;
  position: absolute;
  bottom: 22px;
  right: 22px;
  background: url("//ticketimage.interpark.com/TicketImage/2015/20150429_main/img/header/btn_gnbSplite.png") -105px -82px no-repeat;
}

.gnbWrap .gnbSubWrap .gnbSubBody .depth2 .depth2SubMenus {
  border-top: 1px solid #ddd;
  padding-top: 20px;
  width: 198px;
}

.gnbWrap .gnbSubWrap .gnbSubBody .depth2 .depth2SubMenus p {
  height: 24px;
  text-align: left;
}

.gnbWrap .gnbSubWrap .gnbSubBody .depth2 .depth2SubMenus p a {
  color: #666;
}

.gnbWrap .gnbSubWrap .gnbSubBody .depth2 .depth2SubMenus p a:hover {
  color: #fa6464;
  text-decoration: none;
}

.gnbWrap .gnbSubWrap .gnbSubBody .gnbSuggest {
  float: left;
  width: 455px;
  *width: 455px;
  _width: 479px;
  height: 101px;
  padding-top: 24px;
  padding-left: 23px;
  position: relative;
}

.gnbWrap .gnbSubWrap .gnbSubBody .gnbSuggest div,
.gnbWrap .gnbSubWrap .gnbSubBody .gnbSuggest a {
  display: block;
  float: left;
}

.gnbWrap .gnbSubWrap .gnbSubBody .gnbSuggest div {
  width: 80px;
  color: #333;
  font-size: 14px;
  font-weight: bold;
  text-align: left;
  position: relative;
  top: -4px;
  line-height: 17px;
}

.gnbWrap .gnbSubWrap .gnbSubBody .gnbSuggest a {
  border: 1px solid #d9d9d9;
  margin-right: 10px;
}

.gnbWrap .gnbSubWrap .gnbSubBody .gnbSuggest a img {
  width: 79px;
  height: 101px;
  vertical-align: top;
}

.gnbWrap .gnbSubWrap .gnbSubBody .gnbBanner {
  width: 478px;
  height: 229px;
  position: relative;
  float: left;
}

.gnbWrap .gnbSubWrap .gnbSubBody .gnbBanner .borderTop {
  font-size: 0;
  line-height: 0;
  height: 2px;
  border-top: 1px solid #000;
  position: absolute;
  width: 100%;
  top: -1px;
  left: 0;
  opacity: .15;
  filter: alpha(opacity=15);
}

.gnbWrap .gnbSubWrap .gnbSubBody .gnbBanner a img {
  width: 478px;
  height: 229px;
}

.gnbWrap .gnbSubWrap.type2 {
  margin-left: -237px;
  width: 713px;
  *width: 713px;
  _width: 721px;
  background: url("//ticketimage.interpark.com/TicketImage/2015/20150429_main/img/gnbBg3.png") 0 0 no-repeat;
}

.gnbWrap .gnbSubWrap.type2 .gnbSubBody .depth2,
.gnbWrap .gnbSubWrap.type2 .gnbSubBody .gnbSuggest,
.gnbWrap .gnbSubWrap.type2 .gnbSubBody .gnbBanner {
  float: right;
}

.gnbWrap .gnbSubWrap.type2 .gnbSubBody .depth2 {
  border-right: 0;
  border-left: 1px solid #ddd;
  width: 186px;
}

.gnbWrap .gnbSubWrap.type2 .gnbSubBody .depth2 .depth2Title {
  width: 186px;
}

.gnbWrap .gnbSubWrap.type2 .gnbSubBody .depth2 ul.depth2Menu {
  height: auto;
  vertical-align: top;
}

.gnbWrap .gnbSubWrap.type2 .gnbSubBody .depth2 ul.depth2Menu li {
  width: 186px;
}

.gnbWrap .gnbSubWrap.type2 .gnbSubBody .depth2 ul.depth2Menu li.redcolor {
  margin-top: 7px;
  color: #e15148;
  font-weight: bold;
  text-align: left;
}

.gnbWrap .gnbSubWrap.type2 .gnbSubBody .depth2 ul.depth2Menu li.firstLi {
  margin-top: 0;
}

.gnbWrap .gnbSubWrap .gnbSubBody .depth2 ul#locationDepth2 li a {
  width: 80px;
  *width: 80px;
  _width: 93px;
}

.gnbWrap #allMenu {
  top: 38px;
  padding: 3px 3px 5px 4px;
  height: 491px;
  width: 968px;
  *width: 968px;
  *height: 495px;
  box-sizing: border-box;
  background: url("//ticketimage.interpark.com/TicketImage/uidev/desktop/images/common/gnb/bg_gnb.png") 0 0 no-repeat;
}

.gnbWrap #allMenu .gnbSubBody {
  height: 448px;
}

.gnbWrap #allMenu .gnbSubBody ul {
  float: left;
  padding: 0 20px 0 20px;
  width: 119px;
  *width: 160px;
  height: 100%;
  border-right: 1px solid #ddd;
}

.gnbWrap #allMenu .gnbSubBody ul.lastUl {
  border-right: 0;
}

.gnbWrap #allMenu .gnbSubBody ul li div {
  padding-top: 18px;
  height: 190px;
  *height: 191px;
  border-bottom: 1px solid #ddd;
  box-sizing: border-box;
}

.gnbWrap #allMenu .gnbSubBody ul li div.maxDiv {
  height: 255px;
  border-bottom: 0;
}

.gnbWrap #allMenu .gnbSubBody ul li div a {
  display: block;
  vertical-align: top;
  text-align: left;
  text-decoration: none;
  color: #333;
}

.gnbWrap #allMenu .gnbSubBody ul li div a + a {
  margin-top: 2px;
}

.gnbWrap #allMenu .gnbSubBody ul li div a:hover {
  color: #fa6464;
}

.gnbWrap #allMenu .gnbSubBody ul li div a b {
  color: #e15148;
}

.gnbWrap #allMenu .allBottom {
  height: 35px;
  background: #42495c;
  vertical-align: top;
}

.gnbWrap #allMenu .allBottom .gnbSubBody {
  position: relative;
  height: 35px;
  border-top: 1px solid #323847;
  box-sizing: border-box;
  vertical-align: top;
  background: #42495c;
  clear: both;
}

.gnbWrap #allMenu .allBottom .gnbSubBody ul {
  width: auto;
  height: 35px;
  border: 0;
  padding: 0;
}

.gnbWrap #allMenu .allBottom .gnbSubBody ul li {
  height: 35px;
  width: 160px;
  float: left;
  border: 0;
  margin: 0;
}

.gnbWrap #allMenu .allBottom .gnbSubBody a {
  display: block;
  height: 35px;
  width: 160px;
  line-height: 32px;
  *line-height: 34px;
  overflow: hidden;
  text-align: center;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  position: relative;
  vertical-align: top;
  background: url("//ticketimage.interpark.com/TicketImage/2015/20150429_main/img/gnbBtnBg2.gif") right 0 no-repeat;
}

.gnbWrap #allMenu .allBottom .gnbSubBody ul li.lastLi a {
  background: none;
}

.gnbWrap #allMenu .allBottom .gnbSubBody a:hover {
  color: #fff;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  .gnbWrap #allMenu .allBottom .gnbSubBody a {
    line-height: 33px;
  }
}

.searchAC {
  font-size: 12px;
}

.searchAC h3 {
  padding: 5px 0 2px 0;
  color: #454545;
}

.searchAC .result {
  width: 490px;
  *width: 506px;
  display: block;
  padding: 11px 7px;
  overflow: hidden;
  border: 1px solid #a6a3a3;
  background: #fff;
}

.searchAC .result h4 {
  position: absolute;
  left: 0;
  top: 0;
  width: 1px;
  height: 1px;
  overflow: hidden;
  text-indent: -999px;
}

.searchAC .check {
  position: absolute;
  right: 6px;
  top: 7px;
}

.searchAC .check label {
  font-size: 11px;
  color: #777;
}

.searchAC .check img,
.searchAC .check input {
  vertical-align: middle;
  margin-top: -2px;
}

#SearchAC_List {
  float: left;
  width: 50%;
}

#SearchAC_Detail {
  float: left;
  width: 223px;
  padding-left: 12px;
  border-left: 1px solid #ddd;
}

#SearchAC_Detail .detail {
  position: relative;
  display: block;
  overflow: hidden;
  height: 170px;
}

#SearchAC_Detail .info {
  position: absolute;
  left: 92px;
  top: 0;
}

#SearchAC_Detail .more {
  position: absolute;
  left: 92px;
  top: 80px;
}

#SearchAC_Detail .txt {
  display: block;
  padding-top: 3px;
  width: 132px;
  color: #da6464;
}

#SearchAC_Detail .poster {
  position: absolute;
  left: 0;
  top: 0;
}

#SearchAC_Detail .poster img {
  width: 78px;
  height: 95px;
  border: 2px solid #cfcfcf;
}

#SearchAC_Detail .spot {
  display: block;
  height: 52px;
  *height: 65px;
  margin-top: 104px;
  padding: 5px;
  overflow: hidden;
  border: 1px solid #e6e6e6;
  background: #f4f4f4;
}

#SearchAC_Detail .spot .tit {
  display: block;
  color: #666;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 211px;
}

#SearchAC_Detail .spot span {
  display: block;
  overflow: hidden;
  font-size: 11px;
  color: #888;
  margin-top: 5px;
}

.Search_At {
  position: absolute;
  top: 30px;
  left: 0;
  text-align: left;
  z-index: 1001;
  display: block;
  overflow: hidden;
  background-color: #f4f4f4;
  border: 1px solid #cfcfcf;
  padding: 5px;
}

.Search_At a,
.Search_At a:link {
  color: #33333b;
  text-decoration: none;
  font-weight: normal;
}

.Search_At a:hover {
  color: #da6464;
  text-decoration: underline;
}

#scrol {
  display: block;
  width: 100%;
  height: 170px;
  overflow: hidden;
}

/*
#scrol ul li{color:#888; margin-right:10px;  font-weight:normal; padding:3px 0 1px 5px; height:19px; line-height:130%; overflow:hidden; display:block;}
*/
#scrol ul li {
  color: #888;
  margin-right: 10px;
  font-weight: normal;
  padding: 3px 0 1px 5px;
  height: 15px;
  *height: 17px;
  line-height: 15px;
  overflow: hidden;
  display: block;
}

#scrol ul li a span {
  color: #c55f80;
  font-weight: normal;
}

#scrol ul li a {
  color: #888;
  display: block;
  font-weight: normal;
}

#scrol ul li a:hover {
  background: #f6f6f6;
  font-weight: normal;
  text-decoration: underline;
}

/* 로그인 정보 */
#gateway_con .gnb_login {
  position: relative;
  margin-left: 0;
}

#gateway_con .gnb_login a:hover {
  color: #666;
}

#gateway_con .gnb_login .btn_login {
  line-height: 12px;
  margin-top: -1px;
  padding-right: 30px;
  background: url("https://sslimage.interpark.com/ticketimage/TicketImage/main/100506_main/Gateway/ico_login_state.gif") no-repeat right 1px;
  float: left;
  height: 11px;
  vertical-align: middle;
  overflow: hidden;
  padding-top: 1px;
}

#gateway_con .gnb_login .login_type2 {
  margin-top: -1px;
  background-position: right -14px;
}

#gateway_con .login_layer {
  z-index: 9999;
  border-bottom: #e38989 2px solid;
  position: absolute;
  text-align: left;
  border-left: #e38989 2px solid;
  padding-bottom: 30px;
  padding-left: 9px;
  padding-right: 30px;
  background: #fff;
  font-size: 11px;
  border-top: #e38989 2px solid;
  border-right: #e38989 2px solid;
  padding-top: 8px;
  top: 14px;
  left: 0;
}

#gateway_con .login_layer strong {
  color: #e05046;
}

#gateway_con .login_layer P {
  line-height: 1.3;
  margin: 3px 0;
  width: 211px;
  color: #999;
  font-size: 11px;
}

#gateway_con .login_layer .btn {
  position: absolute;
  text-align: right;
  bottom: 8px;
  right: 10px;
}

#gateway_con .login_layer .btn_close {
  position: absolute;
  right: 10px;
  top: 6px;
}

#gateway_con .login_layer1 {
  width: 211px;
}

#gateway_con .login_layer2 {
  padding-bottom: 3px;
  width: 183px;
}

#gateway_con .login_layer2 .btn {
  bottom: 6px;
}

#gateway_con .login_layer2 p {
  width: 183px;
}

#NewrightWing {
  width: 119px;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 111;
  height: 100%;
}

#NewrightWing .rightWingWrap {
  width: 120px;
  overflow: hidden;
  height: 100%;
}

#NewrightWing p,
#NewrightWing span,
#NewrightWing a,
#NewrightWing em,
#NewrightWing div {
  font-weight: bold;
}

#NewrightWing .login {
  background-color: #ef554d;
  font-weight: bold;
  font-size: 12px;
  color: #fff;
  padding: 15px 10px 13px 10px;
  text-align: center;
  text-decoration: none;
}

#NewrightWing .openWing {
  background: url("//ticketimage.interpark.com/TicketImage/2015/20150429_main/img/header/rightWing_open.gif") 0 0 no-repeat;
  width: 20px;
  height: 62px;
  display: block;
  position: absolute;
  top: 270px;
  left: -20px;
  text-decoration: none;
}

#NewrightWing .closeWing {
  background: url("//ticketimage.interpark.com/TicketImage/2015/20150429_main/img/header/rightWing_close.gif") 0 0 no-repeat;
  width: 20px;
  height: 62px;
  display: block;
  position: absolute;
  top: 270px;
  left: -20px;
  text-decoration: none;
}

#NewrightWing .login img {
  margin-bottom: 17px;
  vertical-align: middle;
}

#NewrightWing .login .txt {
  margin-bottom: 16px;
  line-height: 18px;
  font-weight: normal;
  color: #fff;
}

#NewrightWing .login a.btn {
  display: block;
  width: 96px;
  height: 23px;
  text-align: center;
  background-color: #be3834;
  border: 1px solid #af322e;
  line-height: 23px;
  color: #fff;
  text-decoration: none;
}

#NewrightWing .login .txt span {
  display: block;
  color: #fcff00;
  font-weight: normal;
  text-decoration: underline;
}

#NewrightWing .wingContent {
  border-left: 1px solid #c3c3c3;
  background: #fff;
  padding: 0;
  height: 100%;
}

#NewrightWing .wingContent a {
  display: block;
  width: 98px;
  _width: 118px;
  height: 30px;
  line-height: 30px;
  text-align: left;
  color: #393939;
  border-bottom: 1px solid #d9d9d9;
  text-decoration: none;
  font-size: 11px;
  margin: 0 auto;
  padding: 0 10px;
  _padding: 0 10px 0 10px;
  _margin: 0;
}

#NewrightWing .wingContent a.univercity {
  border-bottom: 0;
}

#NewrightWing .wingContent a.goodClickBanner {
  height: 40px;
  line-height: 0;
  font-size: 0;
  vertical-align: top;
  border-bottom: 0;
}

#NewrightWing .wingContent a.list:first-child {
  border-bottom: none;
}

#NewrightWing .wingContent a.Tchu {
  position: relative;
  border-bottom: none;
  height: 80px;
  width: 119px;
  padding: 0;
  z-index: 999;
}

#NewrightWing .wingContent a.Tchu img {
  position: absolute;
  top: 0;
  left: -7px;
}

#NewrightWing .wingContent a.last {
  border-bottom: none;
}

#NewrightWing .wingContent a.list {
  color: #e83535;
  background: url("//ticketimage.interpark.com/TicketImage/2015/20150429_main/img/header/listArrow.png") 90% 50% no-repeat;
}

#NewrightWing .wingContent div.on {
  border-bottom: 1px solid #d9d9d9;
  padding: 10px 0;
}

#NewrightWing .wingContent div.on div {
  display: none;
}

#NewrightWing .wingContent div.on a {
  border-bottom: none;
  height: 20px;
  line-height: 20px;
}

#NewrightWing .wingContent div.on a b {
  float: right;
  *margin-top: -20px;
}

#NewrightWing .wingContent .recentBox {
  background-color: #f9f9f9;
  border-top: 1px solid #d9d9d9;
}

#NewrightWing .wingContent .recentBox a.show {
  background: url("//ticketimage.interpark.com/TicketImage/2015/20150429_main/img/header/showArrow2.png") 90% 50% no-repeat;
}

#NewrightWing .wingContent .recentBox a.show.on {
  background: url("//ticketimage.interpark.com/TicketImage/2015/20150429_main/img/header/showArrow1.png") 90% 50% no-repeat;
}

#NewrightWing .wingContent .recentBox a.show.line {
  padding: 0;
  _padding-left: 10px;
}

#NewrightWing .wingContent .recentBox a.show em.on {
  color: #ef3e42;
}

#NewrightWing .wingContent .recentBox .recent.none {
  color: #666;
  text-align: left;
  line-height: 18px;
  border-bottom: 1px solid #d8d8d8;
}

#NewrightWing .wingContent .recentBox .recent {
  width: 98px;
  _width: 118px;
  padding: 10px 10px;
  font-size: 11px;
}

#NewrightWing .wingContent .recent {
  border-bottom: 1px solid #d9d9d9;
}

#NewrightWing .wingContent .recent .prds {
  display: none;
}

#NewrightWing .wingContent .recent .prds a {
  width: 80px;
  _width: 98px;
  height: auto;
  border: 0;
  line-height: 0;
  margin-bottom: 7px;
}

#NewrightWing .wingContent .recent .prds a img {
  border: 1px solid #d8d8d8;
  width: 80px;
  height: 103px;
}

#NewrightWing .wingContent .recent .prds a.prdName {
  margin-top: 7px;
  color: #7f7f7f;
  line-height: 15px;
  height: 15px;
  text-align: center;
  margin-bottom: 7px;
}

#NewrightWing .wingContent .recent .paging {
  height: 17px;
  width: 78px;
  padding: 0 11px 7px;
  _padding: 0 0 7px;
  _margin-left: 10px;
}

#NewrightWing .wingContent .recent .paging span {
  display: block;
  float: left;
  width: 50px;
  height: 14px;
  line-height: 14px;
  font-size: 11px;
  color: #666;
  text-align: center;
  border: 0;
}

#NewrightWing .wingContent .recent .paging span.pagingPrev {
  width: 37px;
  height: 17px;
  background: url("//ticketimage.interpark.com/TicketImage/2015/20150429_main/img/header/btnRecent_l.gif") 0 0 no-repeat;
  cursor: pointer;
  margin-right: 4px;
}

#NewrightWing .wingContent .recent .paging span.pagingNext {
  width: 37px;
  height: 17px;
  background: url("//ticketimage.interpark.com/TicketImage/2015/20150429_main/img/header/btnRecent_r.gif") 0 0 no-repeat;
  cursor: pointer;
}

#NewrightWing .wingContent .recent .paging span span {
  display: inline;
  float: none;
  color: #fa6464;
  width: auto;
}

#NewrightWing .wingContent .btn_top {
  display: inline;
  font-size: 0;
  line-height: 0;
}

#ifrStarLogTop {
  vertical-align: top;
}

#gnbrightRank,
#gnbrightLocation,
#gnbrightEvt {
  background-image: url("//ticketimage.interpark.com/TicketImage/2015/20150429_main/img/header/depth2Bg2.png");
}

.gnbArea_ui#gateway_warp {
  height: 32px;
  background-color: #f4f6f9;
  border-bottom: 1px solid #e9edf3;
}

.gnbArea_ui #gateway_con {
  height: 32px;
}

.gnbArea_ui #gateway_con ul li {
  margin: 0;
  padding: 0;
  background: none;
}

.gnbArea_ui #gateway_con .gnbArea_left {
  display: none;
}

.gnbArea_ui #gateway_con .gnbArea_left_ui {
  float: left;
}

.gnbArea_ui #gateway_con .gnbArea_left_ui:after {
  content: "";
  display: block;
  clear: both;
}

.gnbArea_ui #gateway_con .gnbArea_left_ui ul {
  z-index: 1001;
  position: relative;
  float: left;
  font-size: 0;
}

.gnbArea_ui #gateway_con .gnbArea_left_ui li {
  width: 60px;
  text-align: center;
  border-right: 1px solid #e9edf3;
}

.gnbArea_ui #gateway_con .gnbArea_left_ui li:first-child {
  border-left: 1px solid #e9edf3;
}

.gnbArea_ui #gateway_con .gnbArea_left_ui li.btn_gnbTicket {
  background-color: #fff;
  border-bottom: 1px solid #fff;
}

.gnbArea_ui #gateway_con .gnbArea_left_ui li.btn_gnbTicket a {
  color: #000;
}

.gnbArea_ui #gateway_con .gnbArea_left_ui a {
  display: block;
  padding: 9px 0;
  line-height: 14px;
}

.gnbArea_ui #gateway_con .gnbArea_left_ui a:hover {
  text-decoration: none;
  color: #666;
}

.gnbArea_ui #gateway_con .gnbArea_right {
  margin: 0;
}

.gnbArea_ui #gateway_con .gnbArea_right #logstatus a {
  font-weight: bold;
}

.gnbArea_ui #gateway_con .gnbArea_right li {
  margin-right: 12px;
}

.gnbArea_ui #gateway_con .gnbArea_right li:last-child {
  margin-right: 0;
}

.gnbArea_ui #gateway_con .gnbArea_right li a {
  display: block;
  padding: 9px 0;
  line-height: 14px;
  color: #777;
}

.gnbArea_ui #gateway_con .gnbArea_right img.icon_arrow {
  margin: 0;
}

.gnbArea_ui #gateway_con .gnbArea_right .mypage a:hover {
  color: #777;
}

.gnbArea_ui #gateway_con .gnbArea_right .lay_mypgsub,
.gnbArea_ui #gateway_con .gnbArea_right .lay_language {
  top: 22px;
  right: 0;
  left: auto;
  width: auto;
  margin-top: 0;
  padding: 0 5px 5px 5px;
  border: 1px solid #000;
}

.gnbArea_ui #gateway_con .gnbArea_right .lay_mypgsub ul,
.gnbArea_ui #gateway_con .gnbArea_right .lay_language ul {
  width: auto;
  margin: 0;
}

.gnbArea_ui #gateway_con .gnbArea_right .lay_mypgsub li,
.gnbArea_ui #gateway_con .gnbArea_right .lay_language li {
  position: relative;
  width: auto;
  height: auto;
  margin: 6px 0 0 0;
  padding-left: 5px;
  background: url("//ticketimage.interpark.com/TicketImage/2015/20150429_main/img/header/bl_square_dot.gif") no-repeat left 6px;
}

.gnbArea_ui #gateway_con .gnbArea_right .lay_mypgsub a,
.gnbArea_ui #gateway_con .gnbArea_right .lay_language a {
  padding: 0;
  white-space: nowrap;
  color: #777;
}

.gnbArea_ui #gateway_con .gnbArea_right .lay_mypgsub a:hover,
.gnbArea_ui #gateway_con .gnbArea_right .lay_language a:hover {
  text-decoration: underline;
}
